Next Previous Up Contents
Next: uniq
Up: Processing Filters
Previous: tail

#### 6.1.39 `transpose`

Usage:

       transpose [-namecol <col-id>]

Transposes the input table so that columns become rows and vice versa. The `-namecol` flag can be used to specify a column in the input table which will provide the column names for the output table. The first column of the output table will contain the column names of the input table.

Syntax for the `<col-id>` argument is described in Section 6.2.

Next Previous Up Contents
Next: uniq
Up: Processing Filters
Previous: tail

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk